#mainmenu ul {
	margin:0px;
	position:relative;
	list-style:none outside none;
	padding:0;
	background-color:#F2F2F2;
	}
#mainmenu li {
	padding:0;
	margin:0;
	text-align:left;
    list-style-type: none;
	}
#mainmenu li a {
	padding:7px 15px 7px 41px;
	color:#000;
	text-transform:uppercase;
	font-size:16px;
	text-decoration:none;
	display:block;
	width:186px;
	background-image:url(none);
	background-position:15px 4px;
	background-repeat:no-repeat;
	}
#mainmenu li a img {
	margin-bottom:2px;
	}
#mainmenu li a:hover {
	background-image:url(../gfx/menu-icon-butterfly-over.png);
	text-decoration:none;
	color:#4E2573;
	background-color:#CCCCCC;
	}
#mainmenu li.selected a {
	background-image:url(../gfx/menu-icon-butterfly.png);
	}

#mainmenu li:hover a {
	background-image:url(../gfx/menu-icon-butterfly-over.png);
	text-decoration:none;
	color:#4E2573;
	background-color:#CCCCCC;
	}	
#mainmenu ul ul li a {
	text-transform:none !important;
	text-decoration:none;
	display:block;
	background-image:none !important;
	font-weight:normal !important;
	background-color:#D9D9D9 !important;
	}
#mainmenu ul ul li a:hover {
	background-color:#4E2573 !important;
	text-decoration:none;
	color:#FFFFFF !important;
	background-image:none !important;
	}
.hide {
	display:none;
	}